msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Japanese\n"
"Language: ja_JP\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: ja\n"
"X-Crowdin-File: /release-4.9.1/addons/mve_plus.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:33\n"

msgctxt "Addons::name::mve_plus"
msgid "Multi-Vendor Plus Functionality"
msgstr ""

msgctxt "Addons::description::mve_plus"
msgid "Enables the functionality available only in the Multi-Vendor Plus edition."
msgstr ""

